libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - s -

- save_data_source() : Gnome::Gda::Config
- SERVER_OPERATION_ADD_COLUMN : Gnome::Gda
- SERVER_OPERATION_CREATE_DB : Gnome::Gda
- SERVER_OPERATION_CREATE_INDEX : Gnome::Gda
- SERVER_OPERATION_CREATE_TABLE : Gnome::Gda
- SERVER_OPERATION_DROP_COLUMN : Gnome::Gda
- SERVER_OPERATION_DROP_DB : Gnome::Gda
- SERVER_OPERATION_DROP_INDEX : Gnome::Gda
- SERVER_OPERATION_DROP_TABLE : Gnome::Gda
- SERVER_OPERATION_NB : Gnome::Gda
- SERVER_OPERATION_NODE_DATA_MODEL : Gnome::Gda
- SERVER_OPERATION_NODE_DATA_MODEL_COLUMN : Gnome::Gda
- SERVER_OPERATION_NODE_PARAM : Gnome::Gda
- SERVER_OPERATION_NODE_PARAMLIST : Gnome::Gda
- SERVER_OPERATION_NODE_SEQUENCE : Gnome::Gda
- SERVER_OPERATION_NODE_SEQUENCE_ITEM : Gnome::Gda
- SERVER_OPERATION_NODE_UNKNOWN : Gnome::Gda
- SERVER_OPERATION_RENAME_TABLE : Gnome::Gda
- ServerOperationNodeType : Gnome::Gda
- ServerOperationType : Gnome::Gda
- ServerProviderInfo : Gnome::Gda
- set_value() : Gnome::Gda::Config
- SlotListener : Gnome::Gda::Config
- Sorting : Gnome::Gda
- SORTING_ASCENDING : Gnome::Gda
- SORTING_DESCENDING : Gnome::Gda